Is there a version of Xampp with Apache 1.3xx or just 2.049?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Is there a version of Xampp with Apache 1.3xx or just 2.049?

Postby Sherw1n » 11. May 2004 18:18

Do they have the older Apache 1.3xx released with Xampp or just the newer 2.0.49 because I still see many sites out there using the reliable 1.3xx and I wanted to give it a try...

Thanks
Sherw1n
 
Posts: 8
Joined: 10. March 2004 10:26

Postby MAGnUm » 12. May 2004 00:10

nope 2.0 and up
~~:M A G n U m:~~
(Disclaimer: if any of this info is confusing or vague tough, its free!!)
User avatar
MAGnUm
 
Posts: 151
Joined: 16. October 2003 18:08
Location: USA


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 54 guests